Idea 中提示:Warning:java: 源值1.5已过时, 将在未来所有发行版中删除

  1. 云栖社区>
  2. 博客>
  3. 正文

Idea 中提示:Warning:java: 源值1.5已过时, 将在未来所有发行版中删除

互联网编程 2017-12-04 11:52:00 浏览846
展开阅读全文

1、在POM文件中添加属性值:

   <properties>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>

2、更新pom文件

网友评论

登录后评论
0/500
评论